﻿html, body {
    margin: 0;
    padding: 0;
}

html.workflow-layout-html, body.workflow-layout-body {
    overflow-y: hidden;
}

body {
    color: #000;
    font-family: Arial, "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-size: .8em;
    overflow-y: scroll;
}
button {
    background: #ffbb00 !important;
    color: #000000 !important;
    font-weight: bold;
    border: 0px none;
    text-transform: uppercase;
    padding: 0.5em 1em 0.5em 1em;
}

/************************************************************************************
console init loading styles
*************************************************************************************/
.console-init-loader {
    position: absolute;
    top: 0em;
    left: 0em;
    right: 0em;
    bottom: 0em;
    background: #FFF;
    z-index: 2000;
}

    .console-init-loader img {
        position: absolute;
        top: 0em;
        left: 0em;
        right: 0em;
        bottom: 0em;
        margin: auto;
        z-index: 1001;
    }

/************************************************************************************
common styles
*************************************************************************************/
.float-left {
    float: left;
    display: inline;
}

.float-right {
    float: right;
    display: inline;
}

a {
    color: #1975d1;
}

    a.disabled {
        opacity: .5;
        cursor: default;
        color: #aeaeae;
        text-decoration: none;
    }

aside,
header,
section,
hgroup {
    display: block;
}

textarea,
input[type=text] {
    text-transform: uppercase;
}

/************************************************************************************
default header
*************************************************************************************/
#header {
    background: #040707 url("themes/custom/images/header-bg.jpg") no-repeat right center;        
    color: #090758;
    height: 110px;
    position: relative;
}

    #header h1 {
        margin: 0em;
        padding-top: 0.25em;
        padding-left: 0.35em;
        color: #ffbb00;
        font-weight: bold;
    }

    #header img {
        left: 15px;
        position: absolute;
        top: 10px;
        height: 90px;
    }

    #header .consoleHeader {
        left: 250px;
        position: absolute;
        top: 10px;
    }

        #header .consoleHeader h1 {
            font-size: 1.25em;
            padding: 0em;
        }

            #header .consoleHeader h1 a {
                color: inherit;
                text-decoration: none;
            }

                #header .consoleHeader h1 a:hover {
                    text-decoration: underline;
                }

        #header .consoleHeader h2 {
            color: #FFFFFF;
            font-size: 1em;
            margin: 5px 0 0;
        }

        #header .consoleHeader h3 {
            color: #FFFFFF;
            font-size: 1em;
            margin: 5px 0 0;
        }

/************************************************************************************
default nav
*************************************************************************************/
#nav {
    background: #FFFFFF none;
    height: 50px;
    position: relative;
}

    #nav ul {
        display: block;
        margin: 10px 0 0 0;
        padding: 0;
    }

        #nav ul li {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0 10px 10px;
        }

            #nav ul li:hover,
            #nav ul li.active {
                border-bottom: 2px solid #ffbb00;
            }

    #nav a {
        color: #64686b;
        font-size: 0.9em;
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: none;
    }

        #nav a:hover,
        #nav a.active {
            color: #000000;
        }

    #nav aside {
        top: 0em;
        right: 0.5em;
        position: absolute;
        width: 30em;
        padding: 0.5em;
        text-align: right;
        line-height: 2.7em;
    }

    #nav select {
        position: absolute;
        right: 0px;
        top: -7px;
    }

/************************************************************************************
default left nav
*************************************************************************************/
#leftnav {
    background: #FFFFFF none;
    left: 0px;
    position: relative;
    top: 0px;
    width: 140px;
    z-index: 10;
}

    #leftnav div.bottomRight {
        background: #64686b;
        bottom: 0px;
        height: 1px;
        position: absolute;
        right: 0px;
        width: 1px;
    }

    #leftnav ul {
        border-bottom: 1px solid #b8b8b8;
        display: block;
        margin: 0;
        padding: 0;
    }

        #leftnav ul li {
            border-top: 1px solid #b8b8b8;
            border-right: 1px solid #64686b;
            list-style: none;
            margin: 0;
            padding: 10px 0px 10px 10px;
            position: relative;
        }

    #leftnav div.topRight {
        background: #64686b;
        height: 1px;
        position: absolute;
        right: -1px;
        top: -1px;
        width: 1px;
    }

    #leftnav ul li div.bottomBar {
        background: #64686b;
        bottom: -1px;
        display: none;
        height: 1px;
        left: 0px;
        position: absolute;
        width: 140px;
        z-index: 15;
    }

    #leftnav ul li span {
        color: #64686b;
        float: right;
    }

    #leftnav a {
        color: #64686b;
        font-size: 0.9em;
        text-decoration: none;
    }

    #leftnav ul li span.dots {
        font-size: 0.5em;
        padding-right: 5px;
        padding-top: 5px;
    }

    #leftnav ul li span.arrow {
        display: none;
    }

    #leftnav ul li:hover span.dots,
    #leftnav ul li.active span.dots {
        display: none;
    }

    #leftnav ul li:hover span.arrow,
    #leftnav ul li.active span.arrow {
        display: block;
    }

    #leftnav ul li:hover,
    #leftnav ul li.active {
        border-top: 1px solid #64686b;
        border-right: 1px solid #ffffff;
        color: #ffbb00;
    }

        #leftnav ul li:hover span,
        #leftnav ul li.active span {
            color: #ffbb00;
        }

    #leftnav a:hover,
    #leftnav a.active {
        color: #000000;
        font-weight: bold;
    }

    #leftnav ul li:hover div.bottomBar,
    #leftnav ul li.active div.bottomBar {
        display: block;
    }

    #leftnav .userProfile {
        border-right: 1px solid #64686b;
        font-size: 0.85em;
        padding: 5px 5px 5px 0;
        position: relative;
    }

/************************************************************************************
site body
*************************************************************************************/
#body {
    padding-bottom: 35px;
    position: relative;
}

#bodycontent {
    border: 1px solid #64686b;
    float: left;
    position: relative;
    width: 100%;
}

.workflow-layout-body #body {
    position: inherit;
}

#body section {
    clear: both;
    margin: -0.6em 0.5em 0em 0.5em;
}

#content {
    border: 1px solid #64686b;
    left: 139px;
    float: left;
    min-height: 450px;
    padding-bottom: 25px;
    padding-left: 40px;
    padding-right: 25px;
    position: absolute;
    top: 0px;
    width: 785px;
}

.contentBlock {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

    .contentBlock .header {
        border-bottom: 2px solid #ffbb00;
        margin-bottom: 20px;
        position: relative;
    }

    .contentBlock h2 {
        color: #ffbb00;
        font-size: 1em;
        font-weight: bold;
        margin: 0;
        padding: 10px 0;
        text-transform: uppercase;
    }

    .contentBlock .header select {
        position: absolute;
        right: 0;
        top: 0;
    }

    .contentBlock .buttonDock {
        float: right;
        margin-top: 10px;
    }

.applicationBlock {
    background: #000000;
    color: #ffffff;
    font-weight: bold;
    float: left;
    height: 40px;
    margin: 0 20px 20px 0;
    padding-top: 35px;
    padding: 35px 10px 10px;
    position: relative;
    text-align: center;
    width: 220px;
}

    .applicationBlock:hover {
        color: #ffbb00;
        cursor: pointer;
    }

    .applicationBlock .bulletImage {
        position: absolute;
        text-align: center;
        top: 10px;        
        width: 220px;
    }

h3 {
    padding: 0;
    margin: 0;
}
/************************************************************************************
site footer
*************************************************************************************/
#footer {
    position: fixed;
    left: 0em;
    right: 0em;
    bottom: 0em;    
    width: 100%;
    background: #040707;
    z-index: 999;
    height: 42px !important;
}

#footer .form-action-buttons {
    position: fixed;
    bottom: 0.4em;
    right: 0.4em;
    z-index: 1000;
}

#footer .form-action-buttons .console-home-button {
    position: fixed;
    bottom: 0.4em;
    left: 0.4em;
    padding: 0.5em 1em 0.5em 1em;
}

#footer > div.buttonDock {
    height: inherit;
}

#footer > div.buttonDock > button.console-home-button {
    margin-top: 0.5em;
    margin-left: 0.5em;
}

/************************************************************************************
dashboard styles
*************************************************************************************/
.blockContainer,
.rowContainer {
    float: left;
    width: 22em;
    margin: 1em 0.5em 0.5em 0.5em;
    position: relative;
    opacity: .9;
    -webkit-filter: "DXImageTransform.Microsoft.Alpha(Opacity=90)";
    -moz-filter: "DXImageTransform.Microsoft.Alpha(Opacity=90)";
    -ms-filter: "DXImageTransform.Microsoft.Alpha(Opacity=90)";
    -o-filter: "DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -webkit-box-shadow: 0em 0em 1em #000;
    -moz-box-shadow: 0em 0em 1em #000;
    -ms-box-shadow: 0em 0em 1em #000;
    -o-box-shadow: 0em 0em 1em #000;
    box-shadow: 0em 0em 1em #000;
}

.blockContainer {
    float: left;
    margin: 0em 0.5em 0.5em 0.5em;
}

.rowContainer {
    float: none !important;
    width: auto !important;
    margin: 1em 0.5em 0.5em 0.5em;
}

    .blockContainer header,
    .rowContainer header {
        height: 3em;
        background-color: #000000;
    }

        .blockContainer header h2,
        .rowContainer header h2 {
            margin: 0em;
            color: #ffbb00;
            font-size: 1em;
            font-family: Arial;
            text-align: center;
            padding: 0.8em 0em 0em 0em;
        }

        .blockContainer header aside a.dashboard-settings-icon,
        .rowContainer header aside a.dashboard-settings-icon {
            position: absolute;
            top: 0.3em;
            right: 0.5em;
        }

        .blockContainer header aside a.dashboard-expand-icon,
        .rowContainer header aside a.dashboard-expand-icon {
            display: none;
            position: absolute;
            top: 0.5em;
            right: 0.5em;
        }

.blockContainer ul {
    margin: 0em;
    padding: 0em;
    list-style: none;
    overflow: hidden;
}

    .blockContainer ul li {
        margin: 0.2em 0em;
        padding: 0.8em;
    }

    .blockContainer ul.workflowList {
        background-color: #fff;
    }

        .blockContainer ul.workflowList li {
            background-color: #ececec;
            cursor: hand;
        }

            .blockContainer ul.workflowList li a,
            .blockContainer ul.workflowList li a:visited {
                color: #ffbb00;
                text-decoration: none;
            }

                .blockContainer ul.workflowList li a:hover {
                    text-decoration: underline;
                }

    .blockContainer ul.instanceList {
        background-color: #ffffff;
        color: #ffffff;
    }

        .blockContainer ul.instanceList a {
            color: #ffffff;
        }

        .blockContainer ul.instanceList li.State1 {
            background-color: #77933C;
            cursor: hand;
        }

        .blockContainer ul.instanceList li.State2 {
            background-color: #376092;
            cursor: hand;
        }

        .blockContainer ul.instanceList li.State3 {
            background-color: #953735;
            cursor: hand;
        }

        .blockContainer ul.instanceList li.State4 {
            background-color: #FF0000;
            cursor: hand;
        }

    .blockContainer ul.taskList {
        background-color: #ffffff;
        color: #ffffff;
    }

        .blockContainer ul.taskList a {
            color: #ffffff;
        }

        /*on time*/
        .blockContainer ul.taskList li.State1 {
            background-color: #77933C;
            cursor: hand;
        }

        /*warning*/
        .blockContainer ul.taskList li.State2 {
            background-color: #376092;
            cursor: hand;
        }

        /*over time*/
        .blockContainer ul.taskList li.State3 {
            background-color: #953735;
            cursor: hand;
        }

/************************************************************************************
workflow console header
*************************************************************************************/
#wfconsoleheader {
    background: #040707 url("themes/custom/images/header-bg.jpg") no-repeat right center;               
    color: #090758;
    height: 110px;
    position: relative;
}

    #wfconsoleheader h1 {
        margin: 0em;
        padding-top: 1.0em;
        padding-left: 0.35em;
        color: #ffbb00;        
        font-size: 1.5em;
    }

    #wfconsoleheader h2 {
        margin: 0em;
        padding-left: 0.5em;
        color: #FFFFFF;
        font-weight: normal;
        font-size: 1.25em;
    }

    #wfconsoleheader h3 {
        margin: 0em;
        padding-top: 0.25em;
        padding-left: 0.5em;
        color: #FFFFFF;
        font-weight: normal;
        font-size: 1.25em;
    }

    #wfconsoleheader a,
    #wfconsoleheader a:hover,
    #wfconsoleheader a:active {
        text-decoration: none;
    }

    #wfconsoleheader table,
    #wfconsoleheader table tr,
    #wfconsoleheader table tr td {
        border: none;
    }

    /************************************************************************************
header workflow route styles
*************************************************************************************/
    #wfconsoleheader aside {
        background: Transparent url('themes/custom/images/aside-large.png');
        top: 0.3em;
        right: 0.5em;
        position: absolute;
        width: 502px;
        margin-right: 1.25em;
        height: 102px;
    }

        #wfconsoleheader aside input[type=text] {
            width: 7.5em;
            display: inline-block;
        }

    #wfconsoleheader .workflow-action-buttons {
        position: absolute;
        height: 5.4em;
        margin: 0.3em;
        padding: 0em 0.3em 0em 0.3em;
    }

        #wfconsoleheader .workflow-action-buttons input[type=button],
        #wfconsoleheader .workflow-action-buttons input[type=submit] {
            display: list-item;
            border-width: 0em;
        }

        #wfconsoleheader .workflow-action-buttons input[css-action=submit] {
            cursor: pointer;
            margin: 0.2em 0em;
            display: inline;
            height: 4em;
            width: 5em;
            padding-top: 2.6em;
            text-align: center;
            background: #FFF url("../Images/Workflow/Actions/sendgroup.png") no-repeat 1.3em 0.2em;
            border-right: solid 1px #c4c4c4;
            border-bottom: solid 1px #c4c4c4;
        }

            #wfconsoleheader .workflow-action-buttons input[css-action=submit][disabled=disabled] {
                cursor: default;
                background: #FFF url("../Images/Workflow/Actions/sendgroup-disabled.png") no-repeat 1.4em 0.2em;
            }

            #wfconsoleheader .workflow-action-buttons input[css-action=submit]:disabled {
                cursor: default;
                background: #FFF url("../Images/Workflow/Actions/sendgroup-disabled.png") no-repeat 1.4em 0.2em;
            }

        #wfconsoleheader .workflow-action-buttons input[css-action=approve] {
            cursor: pointer;
            margin: 0.2em 0em;
            display: inline;
            height: 4em;
            width: 5em;
            padding-top: 2.6em;
            text-align: center;
            background: #FFF url("../Images/Workflow/Actions/approve.png") no-repeat 1.4em 0.2em;
            border-right: solid 1px #c4c4c4;
            border-bottom: solid 1px #c4c4c4;
        }

            #wfconsoleheader .workflow-action-buttons input[css-action=approve][disabled=disabled] {
                cursor: default;
                background: #FFF url("../Images/Workflow/Actions/approve-disabled.png") no-repeat 1.4em 0.2em;
            }

            #wfconsoleheader .workflow-action-buttons input[css-action=approve]:disabled {
                cursor: default;
                background: #FFF url("../Images/Workflow/Actions/approve-disabled.png") no-repeat 1.4em 0.2em;
            }

        #wfconsoleheader .workflow-action-buttons input[css-action=reject] {
            cursor: pointer;
            margin: 0.2em 0em;
            display: inline;
            height: 4em;
            width: 5em;
            padding-top: 2.6em;
            text-align: center;
            background: #FFF url("../Images/Workflow/Actions/reject.png") no-repeat 1.2em 0.2em;
            border-right: solid 1px #c4c4c4;
            border-bottom: solid 1px #c4c4c4;
        }

            #wfconsoleheader .workflow-action-buttons input[css-action=reject][disabled=disabled] {
                cursor: default;
                background: #FFF url("../Images/Workflow/Actions/reject-disabled.png") no-repeat 1.4em 0.2em;
            }

            #wfconsoleheader .workflow-action-buttons input[css-action=reject]:disabled {
                cursor: default;
                background: #FFF url("../Images/Workflow/Actions/reject-disabled.png") no-repeat 1.4em 0.2em;
            }

        #wfconsoleheader .workflow-action-buttons input[css-action=correction] {
            cursor: pointer;
            margin: 0.2em 0em;
            display: list-item;
            height: 2em;
            width: 100%;
            text-align: center;
            background: #FFF url("../Images/Workflow/Actions/question-red.png") no-repeat 0.5em 0.4em;
            border-right: solid 1px #c4c4c4;
            border-bottom: solid 1px #c4c4c4;
        }

            #wfconsoleheader .workflow-action-buttons input[css-action=correction][disabled=disabled] {
                cursor: default;
                background: #FFF url("../Images/Workflow/Actions/question-red-disabled.png") no-repeat 1.4em 0.2em;
            }

            #wfconsoleheader .workflow-action-buttons input[css-action=correction]:disabled {
                cursor: default;
                background: #FFF url("../Images/Workflow/Actions/question-red-disabled.png") no-repeat 1.4em 0.2em;
            }

    #wfconsoleheader .workflow-route-indicator {
        float: right;
        position: relative;
        width: 20.5em;
        text-align: center;
        margin: 0.3em;
        padding: 0.2em;
    }

    #wfconsoleheader .workflow-route-title {
        width: 100%;
        float: right;
        padding: 0.3em 0.3em 0.2em 0.3em;
        font-family: Arial;
        color: #04053e;
    }

    #wfconsoleheader .workflow-route-snapicon {
        position: absolute;
        right: 0.6em;
        bottom: 0.5em;
    }

    #wfconsoleheader .workflow-route-indicator ul {
        margin: 0em 0em 2.3em 0em;
        padding: 0em;
        list-style: none;
    }

        #wfconsoleheader .workflow-route-indicator ul li {
            float: left;
            width: 24px;
            height: 24px;
            margin: 0.2em 0em 0em;
            text-align: center;
        }

            #wfconsoleheader .workflow-route-indicator ul li .route-indicator-number {
                padding: 0.3em 0em 0em 0em;
                color: #000;
            }

            #wfconsoleheader .workflow-route-indicator ul li.NotAssigned {
                background: url("../Images/Workflow/Not_Assigned.png") no-repeat 0 0;
            }

            #wfconsoleheader .workflow-route-indicator ul li.NotRequired {
                background: url("../Images/Workflow/Not_Required.png") no-repeat 0 0;
            }

            #wfconsoleheader .workflow-route-indicator ul li.Assigned {
                background: url("../Images/Workflow/Assigned_Current.png") no-repeat 0 0;
            }

            #wfconsoleheader .workflow-route-indicator ul li.Completed {
                background: url("../Images/Workflow/Completed.png") no-repeat 0 0;
            }

            #wfconsoleheader .workflow-route-indicator ul li.Rejected {
                background: url("../Images/Workflow/Rejected.png") no-repeat 0 0;
            }

            #wfconsoleheader .workflow-route-indicator ul li.Branch {
                background: url("../Images/Workflow/Branch.png") no-repeat 0 0;
            }

    /************************************************************************************
header search styles
*************************************************************************************/
    #wfconsoleheader .search-header {
        top: 1.2em;
        right: 1em;
        position: absolute;
    }

        #wfconsoleheader .search-header input[type=text] {
            width: 7.5em;
            display: inline-block;
        }

        #wfconsoleheader .search-header input[type=button] {
            height: 1.5em;
            display: inline-block;
        }

/************************************************************************************
admin console container
*************************************************************************************/
#admin-console-container {
    clear: both;
    margin: 1.3em 0.3em 0em 0em;
}

    #admin-console-container aside {
        border: solid 1px black;
        float: left;
        width: 15em;
    }

        #admin-console-container aside h2 {
            height: 2em;
            background-color: #08085a;
            margin: 0em;
            color: #ffffff;
            font-family: Arial;
            text-align: center;
            padding: 0.8em 0em 0em 0em;
        }

        #admin-console-container aside ul {
            margin: 1em;
            padding: 0em;
            text-align: left;
            list-style: none;
        }

            #admin-console-container aside ul li {
                line-height: 2em;
            }

    #admin-console-container .main-content {
        margin: 2.6em 0em 0em 0em;
        position: absolute;
        top: 7.7em;
        left: 16.4em;
        right: 0em;
        bottom: 4em;
        overflow-y: scroll;
    }

    #admin-console-container .form-action-buttons {
        position: fixed;
        bottom: 0.7em;
        right: 0.7em;
        z-index: 1000;
    }

/************************************************************************************
verification tabs styles
*************************************************************************************/
#verificationTabs {
    left: 0em;
    right: 0em;
    bottom: 0em;
    border-width: 0em;
    background: none !important;
    background-color: transparent;
}

/************************************************************************************
tabs styles
*************************************************************************************/

#tabs {
    position: absolute;
    top: 8.7em;
    left: 0em;
    right: 0em;
    bottom: 0em;
    border-width: 0em;
    background: none !important;
    background-color: transparent;
}

    .ui-dialog-content #tabs {
        top: 0em !important;
    }

    #tabs .ui-widget-header {
        background: none !important;
        border-width: 0em;
        overflow: hidden;
        margin-top: .5em;
        margin-left: 0.5em;
        line-height: 16px;
    }

    #tabs.ui-tabs .ui-tabs-panel {
        padding: 1em 0.7em;
        margin-top: 1.2em;
    }

    #tabs.ui-tabs .ui-tabs-nav li {
        margin: 0em 0em 0em -0.2em;
        background: none;
    }

        #tabs.ui-tabs .ui-tabs-nav li.last-child {
            background: none;
        }

        #tabs.ui-tabs .ui-tabs-nav li a {
            color: #64686b;
            font-size: 0.9em;
            font-weight: bold;
            text-transform: uppercase;
            text-decoration: none;
        }

            #tabs.ui-tabs .ui-tabs-nav li a:hover {
                color: #000000;
            }

        #tabs.ui-tabs .ui-tabs-nav li.disabled {
            display: none;
        }

    #tabs .ui-state-default .ui-corner-top .ui-tabs-selected .ui-state-active {
        border: 1px solid #FF00FF !important;
    }

    #tabs #formdetailstab,
    #tabs #commentsTab,
    #tabs #taskstab,
    #tabs #correspondencetab,
    #tabs #documentstab {
        margin: 3.2em 0em 0em 0em;
        position: absolute;
        top: 0em;
        left: 0em;
        right: 0em;
        bottom: 3.3em;
        overflow-y: scroll;
    }

    #tabs .form-action-buttons {
        position: fixed;
        bottom: 0.4em;
        right: 0.4em;
        z-index: 1000;
    }

    #tabs .form-action-buttons .console-home-button {
        position: fixed;
        bottom: 0.4em;
        left: 0.4em;
        padding: 0.5em 1em 0.5em 1em;
    }

    #tabs .ui-widget-header .ui-state-default {
        border-width: 0em;
        border: none;
        background: none;
    }

    #tabs .ui-widget-header .ui-state-active,
    #tabs .ui-corner-top:hover {
        border-bottom: 3px solid #ffbb00 !important;
        background: none !important;
    }

    #tabs .ui-corner-top {
        -webkit-border-radius: 0em;
        -moz-border-radius: 0em;
        -ms-border-radius: 0em;
        -o-border-radius: 0em;
        border-radius: 0em;
    }

    #tabs .ui-datepicker-trigger {
        margin: 0em 0em -0.8em 0em;
    }

    .ui-datepicker-trigger {
        position: absolute;
        margin: 0em 0em -0.8em -2.6em;
    }

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
    color: #000000 !important;
}

#tabs #nav ul {
    margin: 0 10px;
}

    #tabs #nav ul li {
        margin: 0 3px 0 0;
        padding: 0 15px 5px;
    }

/************************************************************************************
request form styles
*************************************************************************************/
#consoleForm {
    margin: 0em;
    padding: 0em;
}

    #consoleForm fieldset {
        border-top-width: 0.1em;
        margin: 0em 0em 0.5em 0em;
        padding: 0em;
        min-height: 2.4em;
    }

        #consoleForm fieldset legend {
            position: absolute;
            margin: -0.1em 0.55em 0em 0.4em;
            padding: 0.7em 0.7em 0.5em 0.7em;
            right: 0.2em;
            left: 0.3em;
            cursor: pointer;
            color: #ffbb00;
            font-weight: bold;
            border: solid 1px #000000;
            background: #000000;
        }

    #consoleForm section.field-container {
        padding: 0.5em;
        margin: 2.2em 0em 0em 0em;
    }

        #consoleForm section.field-container h1,
        #consoleForm section.field-container h2,
        #consoleForm section.field-container h3 {
            font-weight: normal;
            margin: 0.5em 0em 0.2em 0em;
            padding: 0em 0em 0em 0em;
        }

        #consoleForm section.field-container h3 {
            font-weight: bold;
            color: #cfcfcf;
        }

        #consoleForm section.field-container hgroup {
            width: 21.9em;
            margin: 0.5em 0em 0em 0em;
            vertical-align: top;
            display: inline-block;
        }

            #consoleForm section.field-container hgroup,
            #consoleForm section.field-container hgroup label {
                list-style: none;
            }

                #consoleForm section.field-container hgroup[row-display] {
                    width: 100%;
                }

.section-hidden {
    display: none !important;
    visibility: collapse;
}

ul.checklist {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
/************************************************************************************
form input styles
*************************************************************************************/
input[type=text],
input[type=password],
textarea,
select {
    border: 1px solid #e2e2e2;
    color: #333;
    margin: 0.1em;
    padding: 0.45em 0.3em 0.5em 0.3em;
    font-family: Arial, "Segoe UI", Verdana, Helvetica, Sans-Serif;    
}

select {
    height: 2.4em;
}

/************************************************************************************
table styles
*************************************************************************************/
table,
table.fill-content {
    border: 1px solid #b8b8b8;
    border-top: none;
    border-left: none;
    border-spacing: 0;
    padding: 0;
}

    table.fill-content {
        width: 100%;
    }

th {
    color: #ffbb00;
    font-weight: bold;
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: #000000 none;
    border: 1px solid #b8b8b8;
    border-bottom: none;
    border-right: none;
}

td {
    padding: 6px 6px 6px 12px;
    border: 1px solid #b8b8b8;
    border-bottom: none;
    border-right: none;
}

tbody.alt-row-indicator tr:nth-child(even) {
    background: #c4c4c4;
}

tbody.alt-row-indicator tr:nth-child(odd) {
    background: transparent;
}

tbody.alt-row-indicator tr:hover {
    background: #ffbb00;
}

tr.alt-row-indicator-even {
    background: #c4c4c4;
}

tr.alt-row-indicator-odd {
    background: transparent;
}

table.clickable tbody tr:hover {
    cursor: pointer;
}

    table.clickable tbody tr:hover td {
        background: #ffbb00;
    }

table.borderless,
table.borderless th,
table.borderless td {
    border: none;
}

    table.borderless th,
    table.borderless td {
        padding: 2px;
    }

table td a {
    color: #ffbb00;
    text-decoration: none;
}

    table td a:hover {
        text-decoration: underline;
    }
/************************************************************************************
button styles
*************************************************************************************/
.ui-button,
#uploadSpan input,
#taskstab input {
    background: #ffbb00 !important;
    color: #000000 !important;
    font-weight: bold;
    border: 0px none;
    text-transform: uppercase;
    padding: 0.5em 1em 0.5em 1em;
}

    #uploadSpan input:single-button,
    #taskstab input {
        cursor: pointer;
        padding: 6px 10px;
    }

    .ui-button:disabled,
    #uploadSpan input:disabled,
    #taskstab input:disabled {
        background: #CAD2E0 !important;
        color: #fff !important;
        
    }

    #taskstab input:disabled {
        cursor: default;
    }

.ui-state-active {
    background: #FACF5A !important;
}

#uploadSpan [disabled],
[disabled].ui-button {
    background: #CAD2E0 !important;
    color: #fff !important;
}

.ui-button-red {
    background: #FF0000 !important;
    color: #FFFFFF !important;
    font-weight: bold;
    border: 0px none;
    text-transform: uppercase;
}

/************************************************************************************
dialog custom styles
ui-dialog-titlebar ui-widget-header ui-corner-all ui-helper-clearfix
*************************************************************************************/
div.ui-dialog-titlebar .ui-widget-header {
    padding: 6px 6px 6px 12px !important;
    background: #f8f8f9 url("themes/custom/images/legend-bg.jpg") repeat-x 50% bottom !important;
}

span.ui-dialog-title {
    color: #090758 !important;
    font-weight: bold !important;
}

.dialogScrollbarsOn {
    overflow: scroll !important;
}

.ui-dialog .ui-widget-content div {
    height: 100%;
}

div.routeIndicatorLegend {
    height: auto !important;
}

/************************************************************************************
picker widget styles
*************************************************************************************/
.ui-autocomplete {
    max-height: 350px;
    width: 220px;
    overflow-y: auto;
    z-index: 9999 !important;
}

/************************************************************************************
disabled styles
*************************************************************************************/
input:disabled 
{
    background-color: #ececec;
}

/************************************************************************************
manual animation styles
*************************************************************************************/
.list-hover-clone {
    position: relative;
    left: 0.2em;
    cursor: pointer;
    display: none;
}

/************************************************************************************
request form validation styles
*************************************************************************************/
.form-validation-msg h3 {
    padding: 0em;
    margin: 0em 0em 0.5em 0em;
    font-weight: bold;
}

.form-validation-msg {
    line-height: 15px;
}

/************************************************************************************
xml picker advanced search styles
*************************************************************************************/
.diffColor {
    background: #EEE;
}

/************************************************************************************
all checkbox element
*************************************************************************************/
.all-checkbox {
    margin: 0.2em 0em 0em 0em;
    padding: 0.3em;
    background: Transparent url("../Images/checkbox.png") no-repeat right top;
}

.leftButton
{
    margin-right:340px !important;
}

.checklistRadioButtonLabel {
        background:#e2e2e2;
        color:black;
        border-radius: 1px 0 0 0;
        padding:1.0em;                
        display:block;             
        margin: 0px !important;
        
}

.checklistRadioButton {
        background:#ececec;
        color:black;
        border-radius:8px;
        padding:1em;        
        cursor:pointer !important;       
        display: inline-block;
        margin-top: 5px;
        margin-bottom: 5px;
}